### Method

# GimpUi IntRadioFrame get_active_user_data

since: 3.0

#### Declaration [src]

    gboolean
    gimp_int_radio_frame_get_active_user_data (
      GimpIntRadioFrame* radio_frame,
      gpointer* user_data
    )

#### Description [src]

Retrieves the user-data of the selected (active) item in the `radio_frame`.

Available since: 3.0

#### Parameters

`user_data`

  Type: `gpointer*`

  Return location for the gpointer value.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.

#### Return value

Type: `gboolean`

`TRUE` if `user_data` has been set or `FALSE` if no item was active.